## libapt-pkg-perl 0.1.4

=== debian/changelog ===
libapt-pkg-perl (0.1.4) unstable; urgency=low

  * Correct documentation (File attribute of AptPkg::Cache::VerFile).
  * Add examples/apt-{version,cache} scripts (closes: #128439).

 -- Brendan O'Dea <bod@debian.org>  Thu, 10 Jan 2002 19:06:47 +1100

libapt-pkg-perl (0.1.3) unstable; urgency=low

  * Fix typo in package description (closes: #128213). 

 -- Brendan O'Dea <bod@debian.org>  Tue,  8 Jan 2002 16:21:29 +1100

libapt-pkg-perl (0.1.2) unstable; urgency=low

  * Include constants for pkgCache enumerations.
  * Add CompTypeDeb dependency attribute.
  * Provide numeric values for DepType, CompType and Flags.

 -- Brendan O'Dea <bod@debian.org>  Mon,  7 Jan 2002 19:57:54 +1100

libapt-pkg-perl (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Brendan O'Dea <bod@debian.org>  Thu,  3 Jan 2002 23:43:08 +1100

Local variables:
mode: debian-changelog
End:
