=== debian/control ===
Source: libapt-pkg-perl
Section: interpreters
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: perl (>= 5.6.0-16), debhelper (>> 3.0.18), libapt-pkg-dev
Standards-Version: 3.5.6

Package: libapt-pkg-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to libapt-pkg
 A Perl interface to APT's libapt-pkg which provides modules for
 configuration file/command line parsing, version comparison and
 inspection of the package cache.
