=== debian/control ===
Source: libapt-pkg-perl
Section: perl
Priority: optional
Maintainer: Brendan O'Dea <bod@debian.org>
Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.5.5)
Standards-Version: 3.5.9

Package: libapt-pkg-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface to libapt-pkg
 A Perl interface to APT's libapt-pkg which provides modules for configuration
 file/command line parsing, version comparison, inspection of the binary
 package cache and source package details.
