## libapt-pkg-perl 0.1.13ubuntu3

=== debian/changelog ===
libapt-pkg-perl (0.1.13ubuntu3) hoary; urgency=low

  * rebuild against apt-0.6.31

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  7 Feb 2005 13:26:14 +0100

libapt-pkg-perl (0.1.13ubuntu2) hoary; urgency=low

  * rebuild against apt-0.6.30

 -- Michael Vogt <mvo@debian.org>  Wed, 19 Jan 2005 23:27:02 +0100

libapt-pkg-perl (0.1.13ubuntu1) hoary; urgency=low

  * rebuild against latest apt 0.6

 -- Michael Vogt <mvo@debian.org>  Mon, 13 Dec 2004 19:33:17 +0100
