## libapt-pkg-perl 0.1.15ubuntu2

=== debian/changelog ===
libapt-pkg-perl (0.1.15ubuntu2) breezy; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2005 23:43:37 +0200

libapt-pkg-perl (0.1.15ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Update build-deps for libapt-pkg-dev (debian dropped patch)
  * Update Standards Version

 -- Barry deFreese <bddebian@comcast.net>  Mon, 25 Jul 2005 02:40:53 +0000

libapt-pkg-perl (0.1.15) unstable; urgency=low

  * Add SourcePkg to $cache->lookup docs.

 -- Brendan O'Dea <bod@debian.org>  Sat,  2 Jul 2005 00:48:47 +1000

libapt-pkg-perl (0.1.14) unstable; urgency=low

  * Build with apt 0.6.
  * Create new test Releases file.

 -- Brendan O'Dea <bod@debian.org>  Tue, 28 Jun 2005 20:19:22 +1000

libapt-pkg-perl (0.1.13ubuntu4) breezy; urgency=low

  * rebuild for apts g++-4.0 transition 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 May 2005 13:56:25 +0200
