## libapt-pkg-perl 0.1.18ubuntu1

=== debian/changelog ===
libapt-pkg-perl (0.1.18ubuntu1) dapper; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Nov 2005 14:51:01 +0100

libapt-pkg-perl (0.1.18) unstable; urgency=low

  * Break reference loop in AptPkg::hash (closes: #323845).
  * Rebuild against current g++ and libapt-pkg-dev (closes: #335211,
    #336686, et al.).

 -- Brendan O'Dea <bod@debian.org>  Sun, 13 Nov 2005 18:36:24 +1100

libapt-pkg-perl (0.1.17) unstable; urgency=low

  * Re-build for apt 0.6.40.1.
  * Auto-load ::System and ::Version (closes: #316768).
  * typemap: require object instances, not classes (closes: #321303).

 -- Brendan O'Dea <bod@debian.org>  Mon,  8 Aug 2005 00:03:14 +1000

libapt-pkg-perl (0.1.16) unstable; urgency=low

  * Re-build for apt 0.6.39.

 -- Brendan O'Dea <bod@debian.org>  Tue,  2 Aug 2005 20:54:45 +1000
