## libapt-pkg-perl 0.1.20~bpo.1

=== debian/changelog ===
libapt-pkg-perl (0.1.20~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@backports.org>  Tue,  5 Sep 2006 07:25:01 +0000

libapt-pkg-perl (0.1.20) unstable; urgency=low

  * Use $(CURDIR) [make] rather than $(PWD) [sh] in debian/rules
    (closes: #365534).

 -- Brendan O'Dea <bod@debian.org>  Mon,  1 May 2006 23:34:08 +1000

libapt-pkg-perl (0.1.19) unstable; urgency=low

  * Ensure that parent objects persist for the life of the child. 
    Thanks to Niko Tyni for identifying the problem (closes: #317058).

 -- Brendan O'Dea <bod@debian.org>  Sun, 30 Apr 2006 02:30:38 +1000
