=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: perl
 Priority: optional
 Maintainer: Brendan O'Dea <bod@debian.org>
-Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.6.43ubuntu1)
+Uploaders: Norbert Tretkowski <nobse@backports.org>
+Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.6.40.1)
 Standards-Version: 3.6.2
 
 Package: libapt-pkg-perl
