## libapt-pkg-perl 0.1.20ubuntu2

=== debian/changelog ===
libapt-pkg-perl (0.1.20ubuntu2) edgy; urgency=low

  * Rebuild to remove libapt-pkg-libc6.4-6-3.50 dependancy.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 18 Aug 2006 15:33:43 +0200

libapt-pkg-perl (0.1.20ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * build-dep on latest apt 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  4 Jul 2006 17:16:06 +0200
