=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Brendan O'Dea <bod@debian.org>
-Uploaders: Norbert Tretkowski <nobse@backports.org>
-Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.6.40.1)
+Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.6.44.2)
 Standards-Version: 3.6.2
 
 Package: libapt-pkg-perl
