## libapt-pkg-perl 0.1.20ubuntu4

=== debian/changelog ===
libapt-pkg-perl (0.1.20ubuntu4) feisty; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Feb 2007 14:59:09 +0100

libapt-pkg-perl (0.1.20ubuntu3) feisty; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 18:55:43 +0100
