## libapt-pkg-perl 0.1.21~bpo40+1

=== debian/changelog ===
libapt-pkg-perl (0.1.21~bpo40+1) etch-backports; urgency=low

  * Backport testing version for backports.org (no changes)

 -- Micah Anderson <micah@debian.org>  Mon,  4 Feb 2008 17:01:18 -0500

libapt-pkg-perl (0.1.21) unstable; urgency=low

  * Remove obsolete _iter method from AptPkg/hash.pm .
  * Use typemap for methods returning objects rather than calling
    sv_setref_pv() manually.

  * Tidy up parented<> class handling.
  * Implement pkgPolicy interface as AptPkg::Policy (closes: #243125).

 -- Brendan O'Dea <bod@debian.org>  Sun, 17 Jun 2007 21:57:35 +1000
