=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE = 1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT = 3
+export DH_COMPAT = 4
 
 build: build-stamp
 build-stamp:
@@ -33,7 +33,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) install PREFIX=$(PWD)/debian/tmp/usr
+	$(MAKE) install PREFIX=$(CURDIR)/debian/tmp/usr
 	dh_movefiles /usr
 
 # Build architecture-independent files here.
