## libapt-pkg-perl 0.1.21build2

=== debian/changelog ===
libapt-pkg-perl (0.1.21build2) gutsy; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 22:13:21 +0200

libapt-pkg-perl (0.1.21build1) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jul 2007 11:29:10 +0100
