## libapt-pkg-perl 0.1.21build3

=== debian/changelog ===
libapt-pkg-perl (0.1.21build3) hardy; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 16:51:38 +0100
