## libapt-pkg-perl 0.1.22build1

=== debian/changelog ===
libapt-pkg-perl (0.1.22build1) intrepid; urgency=low

  * Rebuild against libapt-pkg-libc6.8-6-4.6 (LP: #243537).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 28 Jun 2008 13:46:13 +0200
