## libapt-pkg-perl 0.1.22build2

=== debian/changelog ===
libapt-pkg-perl (0.1.22build2) jaunty; urgency=low

  * rebuild against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 16:05:24 +0100
