## libapt-pkg-perl 0.1.23build1

=== debian/changelog ===
libapt-pkg-perl (0.1.23build1) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 23:42:16 +0200

libapt-pkg-perl (0.1.23) unstable; urgency=low

  * Move repository to git://git.debian.org/users/bod/libapt-pkg-perl.git
  * Apply patch from Kevin Ryde to add Size/InstalledSize (closes: #522835).
  * Use pre-increment for iterator objects.

 -- Brendan O'Dea <bod@debian.org>  Fri, 17 Apr 2009 03:09:36 +1000
