## libapt-pkg-perl 0.1.24

=== debian/changelog ===
libapt-pkg-perl (0.1.24) unstable; urgency=low

  * Fix Vcs-Browser control field.
  * Create empty t/cache/etc/preferences.d directory to hush noisy test.

 -- Brendan O'Dea <bod@debian.org>  Tue, 04 Aug 2009 23:32:26 +1000
