## libapt-pkg-perl 0.1.24build1

=== debian/changelog ===
libapt-pkg-perl (0.1.24build1) maverick; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Jul 2010 13:10:42 +0200
