## libapt-pkg-perl 0.1.24build3

=== debian/changelog ===
libapt-pkg-perl (0.1.24build3) oneiric; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:09:06 +0200

libapt-pkg-perl (0.1.24build2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 01:12:04 +0100
