=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
-Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.7.26~exp10)
+Build-Depends: perl (>= 5.8.0-6), debhelper (>> 3.0.18), libapt-pkg-dev (>= 0.8.16~exp5)
 Standards-Version: 3.8.1
 Vcs-Git: git://git.debian.org/users/bod/libapt-pkg-perl.git
 Vcs-Browser: http://git.debian.org/?p=users/bod/libapt-pkg-perl.git
