## libapt-pkg-perl 0.1.25build2

=== debian/changelog ===
libapt-pkg-perl (0.1.25build2) precise; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jan 2012 14:09:18 +0100

libapt-pkg-perl (0.1.25build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 14:48:40 +0000
