## libapt-pkg-perl 0.1.29

=== debian/changelog ===
libapt-pkg-perl (0.1.29) unstable; urgency=low

  * Update release years in debian/copyright.
  * Update Copyright to GPLv3.
  * Re-instate accidentally dropped Size and InstalledSize fields, and
    update test to ensure they exist.  Thanks to Kevin Ryde for reporting
    the issue and for spelunking the git repository to find the problem
    change (closes: #712613).

 -- Brendan O'Dea <bod@debian.org>  Wed, 19 Jun 2013 00:31:45 +1000

libapt-pkg-perl (0.1.28) unstable; urgency=low

  * Whitespace cleanup.
  * More updates for multi-arch support:
    - Add is_multi_arch and native_arch methods to AptPkg::Cache.
    - Add FullName, ShortName and Arch fields to AptPkg::Cache::Package.
    - Change AptPkg::Cache::Iter to return FullName (including arch)
      rather than Name.
    - Update cache test to check for new fields.
    Thanks to Andrew Ayer for identifying the problem (closes: #707142).
  * Bump file versions.

 -- Brendan O'Dea <bod@debian.org>  Sat, 11 May 2013 00:25:16 +1000

libapt-pkg-perl (0.1.27) unstable; urgency=low

  * Update test files with to include multi-arch, translations and inline
    signed Release files.
  * Remove very obsolete, rarely updated README file.
  * Add support for translated descriptions (closes: #701899).

 -- Brendan O'Dea <bod@debian.org>  Fri, 01 Mar 2013 15:28:53 +1100
