## libapt-pkg-perl 0.1.29build1

=== debian/changelog ===
libapt-pkg-perl (0.1.29build1) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 20 Oct 2013 22:51:42 +0100
