## libapt-pkg-perl 0.1.29build2

=== debian/changelog ===
libapt-pkg-perl (0.1.29build2) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 17:48:24 +0100
