## libapt-pkg-perl 0.1.29build2b1

=== debian/changelog ===
libapt-pkg-perl (0.1.29build2b1) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Aug 2014 13:18:14 +0000

libapt-pkg-perl (0.1.29build2) staging; urgency=low

  * Rebuild against new perl 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 11 Sep 2013 23:38:50 +0200
