## libapt-pkg-perl 0.1.29build4

=== debian/changelog ===
libapt-pkg-perl (0.1.29build4) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:07:09 +0200

libapt-pkg-perl (0.1.29build3) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 17:56:15 +0000
