## libapt-pkg-perl 0.1.29build7

=== debian/changelog ===
libapt-pkg-perl (0.1.29build7) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:08:47 +0000

libapt-pkg-perl (0.1.29build6) xenial; urgency=high

  * No change rebuild against libapt-pkg5.0 / libapt-inst2.0 on s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 17:12:37 +0000

libapt-pkg-perl (0.1.29build5) xenial; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Nov 2015 12:22:02 +0100
