## libapt-pkg-perl 0.1.30

=== debian/changelog ===
libapt-pkg-perl (0.1.30) unstable; urgency=medium

  * Use dpkg-buildflags when building (closes: #841702).
  * Fix t/03_cache.t: status path in files may now be absolute.
  * AptPkg::Source now requires _system to be initialised.
  * Multi-Arch now uses "No" rather than "None".
  * Use FileSize rather than deprecated Size attribute (although the Perl
    API remains unchanged: the hash key is still "Size").
  * Remove use of deprecated Section attribute, taking the value from
    VersionList.
  * Include all included hashes, and stop using deprecated MD5Hash
    attribute.
  * Update XS version and copyright year.
  * Update debhelper compatibity to v9.
  * Remove some compiler warnings.

 -- Brendan O'Dea <bod@debian.org>  Sun, 23 Oct 2016 20:58:15 +1100
