## libapt-pkg-perl 0.1.32

=== debian/changelog ===
libapt-pkg-perl (0.1.32) unstable; urgency=medium

  * Update copyright year.

 -- Brendan O'Dea <bod@debian.org>  Sun, 26 Mar 2017 20:47:23 +1100

libapt-pkg-perl (0.1.31) unstable; urgency=medium

  * Add support for triggers-pending, triggers-awaited states.  Thanks to
    Michael Deegan for reporting (closes: #851951).
  * Also add support for Breaks and Enhances.

 -- Brendan O'Dea <bod@debian.org>  Sun, 26 Mar 2017 20:20:34 +1100
