## libapt-pkg-perl 0.1.33

=== debian/changelog ===
libapt-pkg-perl (0.1.33) unstable; urgency=medium

  * Fix EXTEND size for Files field of source records: was extending by
    four rather than two.  Presumably a mistake from when source records
    were added.  It seems likely that I was initally going to add Files
    and Files2 before realising that Files2 was a superset of Files.
  * Update debian policy version to 4.0.1.
  * Use debhelper v10.
  * Add AsStr property for sources (closes: #872391).
  * Update Vcs-Browser.

 -- Brendan O'Dea <bod@debian.org>  Sat, 19 Aug 2017 00:19:59 +1000
