=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libapt-pkg-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
+Maintainer: Brendan O'Dea <bod@debian.org>
 Build-Depends: perl (>= 5.8.0-6), debhelper (>= 8), libapt-pkg-dev (>= 0.6.40.1)
-Standards-Version: 3.9.2
+Standards-Version: 4.0.1
 Vcs-Git: git://anonscm.debian.org/users/bod/libapt-pkg-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/bod/libapt-pkg-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/bod/libapt-pkg-perl.git/
 
 Package: libapt-pkg-perl
 Architecture: any
