## libapt-pkg-perl 0.1.33build1

=== debian/changelog ===
libapt-pkg-perl (0.1.33build1) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:39:35 +0000
