=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libapt-pkg-perl
 Section: perl
 Priority: optional
-Maintainer: Brendan O'Dea <bod@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
 Build-Depends: perl (>= 5.8.0-6), debhelper (>= 8), libapt-pkg-dev (>= 0.6.40.1)
 Standards-Version: 4.0.1
 Vcs-Git: git://anonscm.debian.org/users/bod/libapt-pkg-perl.git
