## libapt-pkg-perl 0.1.34

=== debian/changelog ===
libapt-pkg-perl (0.1.34) unstable; urgency=medium

  * Update debhelper version in Build-Depends.
  * Move repository to salsa.debian.org and update Vcs control fields.
  * Update standards version to 4.1.4.

 -- Brendan O'Dea <bod@debian.org>  Tue, 17 Apr 2018 22:54:17 +1000
