## libapt-pkg-perl 0.1.34build1

=== debian/changelog ===
libapt-pkg-perl (0.1.34build1) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:09:02 -0600
