## libapt-pkg-perl 0.1.34+nmu1

=== debian/changelog ===
libapt-pkg-perl (0.1.34+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:17:45 +0800
