## libapt-pkg-perl 0.1.36

=== debian/changelog ===
libapt-pkg-perl (0.1.36) unstable; urgency=medium

  * Switch to range-based for loops.
  * Updates for apt 1.9.0, with thanks to Julian Andres Klode for the
    detailed report (closes: #930653).
    - Remove obsolete IsOk method from PkgFileIterator.
    - Remove obsolete GetMatch method from Policy.
    - Use string and vector from namespace std explicitly (previously
      picked up through a similar declaration in an apt-pkg header).
    - Remove obsolete GetPriority(Package) method from Policy.
    - Support old ABI for AptPkg::Source->find Files attribute.

 -- Brendan O'Dea <bod@debian.org>  Tue, 18 Jun 2019 13:14:33 +1000

libapt-pkg-perl (0.1.35) unstable; urgency=medium

  * Remove trailing spaces from changelog [lintian].
  * Reference version-specific /usr/share/common-licenses/GPL-3 in
    copyright rather than the unversioned GPL symlink [lintian].
  * Fix doc spelling errors [lintian].

 -- Brendan O'Dea <bod@debian.org>  Mon, 23 Apr 2018 20:53:47 +1000
