## libapt-pkg-perl 0.1.36build1

=== debian/changelog ===
libapt-pkg-perl (0.1.36build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:28:39 +0000
