## libapt-pkg-perl 0.1.36build2

=== debian/changelog ===
libapt-pkg-perl (0.1.36build2) focal; urgency=high

  * No change rebuild against apt 1.9.11.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 09:14:21 +0100
