## libapt-pkg-perl 0.1.36build3

=== debian/changelog ===
libapt-pkg-perl (0.1.36build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 14:14:16 +0100
