=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 build-stamp:
 	dh_testdir
 	perl Makefile.PL INSTALLDIRS=vendor
-	$(MAKE) OPTIMIZE="-O2 -g -Wall"
+	$(MAKE) OPTIMIZE="$(shell dpkg-buildflags --get CFLAGS) -Wall"
 	touch build-stamp
 
 clean:
