## libapt-pkg-perl 0.1.39

=== debian/changelog ===
libapt-pkg-perl (0.1.39) unstable; urgency=medium

  * Oops, t/06_policy.t also loads apt.conf.

 -- Brendan O'Dea <bod@debian.org>  Mon, 15 Feb 2021 15:47:29 +1100

libapt-pkg-perl (0.1.38) unstable; urgency=medium

  * Fix error branch for t/03_cache.t, t/04_source.t.
  * Skip loading of system apt.conf in tests by setting APT_CONFIG
    environment variable to the test configuration.  Avoids inheriting
    unexpected configuration which can cause the tests to fail (e.g. on
    the buildds).

 -- Brendan O'Dea <bod@debian.org>  Mon, 15 Feb 2021 15:14:27 +1100

libapt-pkg-perl (0.1.37) unstable; urgency=medium

  * Fix a typo in AptPkg::Cache (s/descrie/describe/).
  * Update copyright years.
  * Convert debian/copyright to Debian machine readable format (dep5).
  * Update to debhelper v13.
  * Update standards version to 4.5.1.
  * Add build dependency on the current apt and remove handling for the
    previous ABI.  Bump VERSION/XS_VERSION.

 -- Brendan O'Dea <bod@debian.org>  Mon, 15 Feb 2021 12:03:46 +1100
