## libapt-pkg-perl 0.1.39build1

=== debian/changelog ===
libapt-pkg-perl (0.1.39build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:16:37 +0000
