## libapt-pkg-perl 0.1.40

=== debian/changelog ===
libapt-pkg-perl (0.1.40) unstable; urgency=medium

  * Simplify Makefile.PL: remove unused "deb" rule and additional files
    added to "clean" for that rule.
  * Restore setting of hardening options in debian/rules.

 -- Brendan O'Dea <bod@debian.org>  Wed, 03 Mar 2021 14:28:47 +1100
