## libapt-pkg-perl 0.1.40build2

=== debian/changelog ===
libapt-pkg-perl (0.1.40build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:40:51 +0100

libapt-pkg-perl (0.1.40build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:14:02 +0200
