## libapt-pkg-perl 0.1.40build3

=== debian/changelog ===
libapt-pkg-perl (0.1.40build3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:25:13 +0100
