## libapt-pkg-perl 0.1.40build4

=== debian/changelog ===
libapt-pkg-perl (0.1.40build4) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:05:37 +0100
