## libapt-pkg-perl 0.1.40build7

=== debian/changelog ===
libapt-pkg-perl (0.1.40build7) noble; urgency=high

  * No change rebuild against libapt-pkg6.0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:44:16 +0200

libapt-pkg-perl (0.1.40build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:43:43 +0000

libapt-pkg-perl (0.1.40build5) noble; urgency=medium

  * No-change rebuild against libapt-pkg6.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2024 19:21:29 +0000
