## libapt-pkg-perl 0.1.40build8

=== debian/changelog ===
libapt-pkg-perl (0.1.40build8) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:29:37 +0200
