## libapt-pkg-perl 0.1.41

=== debian/changelog ===
libapt-pkg-perl (0.1.41) unstable; urgency=medium

  * Update standards version to 4.7.O (no changes required)
  * Add examples/graph-rdeps: a script to graph reverse dependencies of a
    package.
  * Remove Size from VerFile (dropped in libapt-pkg7.0, closes: #1096069).
  * Update AptPkg.pm $VERSION (indirectly $XS_VERSION) and AptPkg/Cache.pm
    $VERSION.

 -- Brendan O'Dea <bod@debian.org>  Mon, 17 Feb 2025 10:56:07 +1100
