## libapt-pkg-perl 0.1.41build1

=== debian/changelog ===
libapt-pkg-perl (0.1.41build1) plucky; urgency=high

  * No change rebuild against libapt-pkg7.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 19 Feb 2025 15:46:12 +0100
