## libapt-pkg-perl 0.1.42

=== debian/changelog ===
libapt-pkg-perl (0.1.42) unstable; urgency=medium

  * Add build dependency on perl-xs-dev (closes: #1102881).
  * Update standards version to 4.7.2 (no changes).

 -- Brendan O'Dea <bod@debian.org>  Mon, 14 Apr 2025 10:36:49 +1000
