=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libapt-pkg-perl
 Section: perl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brendan O'Dea <bod@debian.org>
-Build-Depends: perl (>= 5.8.0-6), debhelper-compat (= 13), libapt-pkg-dev (>= 2.1.20)
-Standards-Version: 4.7.0
+Maintainer: Brendan O'Dea <bod@debian.org>
+Build-Depends: perl (>= 5.8.0-6), debhelper-compat (= 13), libapt-pkg-dev (>= 2.1.20), perl-xs-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/bod/libapt-pkg-perl
 Vcs-Git: https://salsa.debian.org/bod/libapt-pkg-perl.git
