## libapt-pkg-perl 0.1.43

=== debian/changelog ===
libapt-pkg-perl (0.1.43) unstable; urgency=medium

  * Add support for SourceVer.

 -- Brendan O'Dea <bod@debian.org>  Sat, 22 Nov 2025 21:35:31 +1100
